.ph {
float:right;
margin-left:15px;

}

.table {
	width:100%;
	margin-top:10px;
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.table th {
	min-width:200px;
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color:#fafafa;

}
.table td {
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
